html{
  height: 100%; /* kdyz je i v body, tak dela fancyboxu problemi (po popupu nezustane tam kde se kliklo, ale odsune se na vrchol stranky) */
}
body, html{   /* osetreni abych mel jistotu ze body ci html neskonci drive nez obrazovka */
  /* pokud se doda height: 100% tak cist komentar v tagu "html" */
  min-height: 100%;
  margin: 0;
  padding: 0;
}

body{
	font-size: 12px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	margin: 0px;
	text-align: left;
	background-color: #FFFFFF;

	background-repeat: no-repeat;
	background-position: center top;
	color: #767676;
}

.na_detail{
	background-image: url(../../img/bg-recepty-uzivatelu-category-dp.jpg);
}
.na_vypis{
	background-image: url(../../img/bg-image-category.jpg);
}
.bg_detail_kuchar{
	background-image: url(../../img/bg_kuchar.jpg);
	background-color:#131313;
}

/*-----*/

/* bg detail - start */
.bg_detail_recepty{
	background-image: url(../../img/bg_detail/recepty.jpg);
}
.bg_detail_kuchari{
	background-image: url(../../img/bg_detail/kuchari.jpg);
	background-color: #131313;
}
.bg_detail_redakce{
	background-image: url(../../img/bg_detail/readakce.jpg);
	background-color: #131313;
}
.bg_detail_restaurace{
	background-image: url(../../img/bg_detail/restaurace.jpg);
	background-color: #131313;
}
.bg_detail_rubrika{
	background-image: url(../../img/bg_detail/rubrika.jpg);
	background-color: #131313;
}
.bg_detail_spotrebice{
	background-image: url(../../img/bg_detail/spotrebice.jpg);
	background-color: #131313;
}
.bg_detail_videa{
	background-image: url(../../img/bg_detail/videa.jpg);
	background-color: #131313;
}
.bg_detail_whirlpool{
	background-image: url(../../img/bg_detail/whirlpool.jpg);
	background-color: #131313;
}
.bg_detail_bauknecht{
	background-image: url(../../img/bg_detail/bauknecht.jpg);
	background-color: #131313;
}
/* bg detail - end */

/* bg restauraci */
.bg_irish{
	background-image: url(../../img/restaurace/irishpub-bg.jpg);
}
.bg_lihovar{
	background-image: url(../../img/restaurace/lihovar-bg.jpg);
}
.bg_vege{
	background-image: url(../../img/restaurace/vegesbistro-bg.jpg);
}
.bg_restaurace_def{
	background-image: url(../../img/restaurace/default.jpg);
}
/*-----*/

#hlavni{
  display: block;
}
.blok_sirky_webu_full_hd{
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.blok_sirky_webu_sirsi{
	width: 1020px; /*lze korigovat*/
	margin-right: auto;
	margin-left: auto;
}
.blok_sirky_webu{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.hlavicka{
}
.hlavicka_in{
	position: relative;
	display: block;
	height: 24px;	/*80*/
	padding: 31px 19px 25px 0px;
}
.menu{
  position: relative;
  display: block;
  margin-top: -32px;
  margin-bottom: 40px;
  
  box-shadow: #DADADA 0px 7px 22px;
  -webkit-box-shadow: #DADADA 0px 7px 22px;
  -moz-box-shadow: #DADADA 0px 7px 22px;

  /*background-image: url(../../img/modul-bg-d.png);
  background-repeat: no-repeat;
  background-position: left bottom;*/
  
  -webkit-border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  border-radius: 6px 6px 6px 6px;
  behavior: url(../../funkce/PIE.php);
}
.bg_detail_recepty .menu{
  margin-top: 30px; /*skrze detail receptu ktery nad sebou nic nema*/
}
.menu_in{
  position: relative;
  display: block;
  text-align: center;
  background-color: #FFFFFF;
  padding: 10px 10px 10px 10px;
    
  -webkit-border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  border-radius: 6px 6px 6px 6px;
  behavior: url(../../funkce/PIE.php);
}

.obsah{
  display: block;
  clear: both;
}
.obsah_in{
}
.paticka{
  display: block;
  clear: both;
  background-color: #131313;
}
.paticka_in{
  display: block;
  padding: 53px 0px 36px 0px;
  text-align: center;
  color: #828282;
  font-size: 16px;
}
.paticka_in a:link, .paticka_in a:visited, .paticka_in a:hover{
	color: #828282;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.spacer {
  display: block;
  clear:both;
}
.center {
	text-align: center;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
h1 {
	font-size: 16px;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}
h2 {
	font-size: 14px;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}
h3 {
	font-size: 13px;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 10px 0px;
}
p {
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 10px 0px;
}
.textact {
	color:#DB2E10;
	text-decoration:none;
}
.prenext a:link, .prenext a:visited {
	color: #999999;
}
table p{
  margin: 0px;
}
img { /* potreba pro vlozene obrazky do textu - kontrola zda je vse po webu ok */
  height: auto;
  max-width: 100%;
}
td img{ /* tabulky se nekdy k obrazku s max-width: 100% chovaji tak ze ho zuzuji na svoji malou sirku */
  max-width: none;
}
iframe{
  /*max-width: 100%;*/
  /* dela to problemy FB pluginu u jeho popup okna kdy ho to omezi na sirku buttonu = spise cilit na iframe v nejakem divu nez globalne */
}
.img_fl {
	float:left;
	padding-right: 20px;
}
.img_small {
	float: left;
	padding-right: 10px;
}
.line {
  margin-top:10px;
}

ol{
  padding-left: 18px;
}
.obsah ul{
  padding-left: 0px;
}
.obsah ul ul{
  margin-left: 20px;
}
.obsah ul ul ul{
  margin-left: 20px;
}
.obsah ul li{
  padding-left: 16px;
  background-position: left 8px;
  background-repeat: no-repeat;
  background-image: url("../../img/ic-odrazka.png");
}
.obsah ul li.has-list { /* pokud je seznam v seznamu, tak odstran 2 obrazky u sebe - styl skrze skript v skripty.js */
  background: none;
}
.obsah ul ul li{ /*druha uroven seznami / .obsah ul li ul li*/
  background-image: url("../../img/ic-odrazka-2-uroven.png");
}
.obsah ul ul ul li{ /*treti uroven seznami / .obsah ul li ul li ul li*/
  background-image: url("../../img/ic-odrazka-3-uroven.png");
}

/*--- defaultni formular ---
Pokud neni vyuzit, tak smazat !
*/
.obal_odeslaneho_formulare{ /* bud nechat jak je ci misto tohoto divu dat div jakym je obaleny formular */
  display: block;
}
.obal_dotaznik_def{
  display: block;
  padding: 20px 20px 20px 20px;
}
.obal_tlacitka_formulare{
  display: block;
  text-align: center;
  margin-top: 10px;
}
.form_tl_def{
  display: inline-block;
  padding: 10px 20px 10px 20px;
  background-color: #EE0031;
  border: 0px;
  color: #FFFFFF;
  cursor: pointer;
}
.form_tl_def:hover{
  background-color: #B40031;
}
.form_blok{
  position: relative;
  float: left;
  width: 49%; 
  margin: 0px 2% 10px 0px;
}
.form_area_blok{
  position: relative;
  float: left;
  width: 100%; 
}
.form_popisek{
  position: relative;
  display: block;
  margin-bottom: 5px;
}
.form_input_def{
  float: left;
  width: 100%;
  *width: 96%;
  height: 28px;
  *height: 18px;
  line-height: 28px;
  *line-height: 18px;
  padding: 5px 10px 5px 10px;
  *padding-left: 2%;
  *padding-right: 2%;
  background-color: #FFFFFF;
  border: 1px solid #000000;  /* jen proto aby byl border vzdy skrze cerveny border kdyz je chyba */
  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.datepicker{
  padding-left: 34px;
  
  background-repeat: no-repeat;
  background-position: 8px center;
  background-image: url("../../img/ic-calendar.png");
}
.form_select_def{
  float: left;
  width: 100%;
  height: 28px;
  line-height: 28px;
  padding: 0px 0px 0px 2%;  /*pravy padding nelze pouzit skrze IE, protoze odsadi to sipku dolu*/
  background-color: #FFFFFF;
  border: 1px solid #000000;  /* jen proto aby byl border vzdy skrze cerveny border kdyz je chyba */

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.obal_check_form{
  float: left;
  width: 49%; 
  margin: 0px 2% 10px 0px;
}
.obal_souhlas_form{
  display: block;
  margin: 0px 0px 10px 0px;
}
.form_check_def{
  float: left;
  margin: 0px 0px 0px 0px;
  cursor: pointer;
}
.form_popisek_check_radio{ /*nazev je pouzit v ovladacim JS na validaci*/
  display: block;
  margin-left: 20px;
  cursor: pointer;
}
.form_area_def{
  float: left;
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  *width: 98%;
  *max-width: 98%;
  *min-width: 98%;
  height: 128px;
  max-height: 128px;
  min-height: 128px;
  padding: 10px 10px 10px 10px;
  *padding-left: 1%;
  *padding-right: 1%;
  margin-bottom: 10px;
  background-color: #FFFFFF;
  border: 1px solid #000000;  /* jen proto aby byl border vzdy skrze cerveny border kdyz je chyba */

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.formular_chybova_hlaska_popup{
  position: absolute;
  left: 0px;
  bottom: 28px;
  width: 100%;
  min-height: 32px;
  background-color: #ee0031;
  color: #FFFFFF;
  padding: 5px 40px 5px 10px;
  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  
  box-shadow: #ee0031 0px 0px 10px;
  -webkit-box-shadow: #ee0031 0px 0px 10px;
  -moz-box-shadow: #ee0031 0px 0px 10px;
}
.form_area_blok .formular_chybova_hlaska_popup{
  bottom: 138px;
}
.skryj_chybu_formulare{
  position: absolute;
  right: 10px;
  top: 5px;
  width: 23px;
  height: 21px;
  cursor: pointer;
  
  background-repeat: no-repeat;
  background-position: right top;
  background-image: url("../../img/form_chyba_close.png");
}
/* nastylovany file input (KONEC) */
.tl_form_zpet_def{
  clear: both;
  margin: 25px auto 25px auto;
  padding: 10px 10px 10px 10px;
  background-color: #EE0031;
  color: #FFFFFF;
  cursor: pointer;
  width: 160px;
  text-align: center;
}
.tl_form_zpet_def:hover{
  background-color: #B40031;
}
.text3{
  display: block;
  clear: both;
  margin-top: 25px;
  margin-bottom: 25px;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
}
.info_formular{
  display: block;
  text-align: center;
  margin-top: 10px;
}

.formular_chyba_polozky{
  border: 1px solid #EE0031;
}
.formular_chyba_check_radio{
  color: #EE0031;
}

.znacka_povinne_polozky{
  font-weight: bold;
  color: #EE0031;
}
.ochrana_formulare{ /* ochrana pred roboty co plni formulare - naplni i skryty hidden */
  position: fixed;
  left: 0;
  top: 0;
  z-index: -9999; /* skrze fixni pozici, abych tim nahodou neco neprekryl ; fix je k tomu, abych ten input mohl dat kamkoliv v kodu */
  
  visibility: hidden; /* lze naplnit ale neni videt */
}

input:focus + [role="tooltip"] { /*skrze zvyseni pristupnosti (lepsi web pro postizene, slabozrake, ctecky atd..) formulare skrze WAI-ARIA */
  /*display: block;
  position: absolute;
  top: 100%;*/
}


/* Vylepseni pro tisk, ktere vynuti zobrazovani obrazku a barev v pozadi. V breznu 2016 funguje pouze pro prohlizece Chrome+Opera+Safari. Prefix pro FF predpripraven. */
:root{
  -webkit-print-color-adjust: exact;
  -moz-print-color-adjust: exact;
  printer-color-adjust: exact;
}
